
/* $Id: main.css     2007/05/18 17:59:59     Exp $ */


/**
 *  Advomation-specific Styles
 */

#pxpTafInputForm {
}

#pxpTafInputForm .FORM_asterisk {
    color: #7f0000;
    font-style: normal;
    font-weight: bold;
}

#pxpTafInputForm .FORM_head {
    color: #193d79;
    font-style: normal;
    font-weight: bold;
}

#pxpTafInputForm .FORM_textBox {
    font-weight: normal ;
    margin: 0;
    padding: 0;
    width: 50%;
}

#pxpTafInputForm .FORM_textArea {
    font-weight: normal ;
    margin: 0;
    padding: 0;
    width: 50%;
}

#pxpTafInputForm .FORM_bodyNoteCaption {
    color: #7f0000;
    font-size: 0.8em;
    font-style: italic;
    font-weight: normal
}

#pxpTafConfirm {
}

#pxpTafConfirm .CONFIRMsubject {
    color: #7f0000;
    font-style: italic;
    font-weight: normal
}

#pxpTafConfirm .CONFIRMsuccess {
/*    color: #00007f; */
    color: #007f00;
    font-style: normal;
    font-weight: normal
}

#pxpTafConfirm .CONFIRMexception {
    color: #7f0000;
    font-style: normal;
    font-weight: normal
}


/*  end of file */

